/*
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

# Package @ Style Blog Fame

# Author @ Themebeez

# Author Url @ https://themebeez.com/

# License: GPL

# Since : Nov 29, 2018

# Last updated : 07 Jan, 2019

# SCSS Version : 1.0.2

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
/*
***************************************************************
*
* Global Mixins used in theme
*
***************************************************************
*/
a:hover {
  color: #2B65EB;
}

.main-navigation.light li a:hover {
  background: #2B65EB;
}

.main-navigation.light > ul > li > a:hover {
  color: #2B65EB;
  background: transparent;
}

.attr-nav {
  padding: 4px 0;
}

.fp_category a:hover {
  background: #2B65EB;
}

.fp_the_permalink a {
  font-family: "Poppins", sans-serif;
}

.fp_the_permalink a:hover {
  background: #2B65EB;
}

.recent_post_content h2 a:hover {
  color: #2B65EB;
}

.footer_bottom .powered_section a {
  color: #2B65EB;
}
.footer_bottom .powered_section a:hover {
  color: #fff;
}

#return-to-top:hover {
  background: #2B65EB;
}

.error-code h2 {
  color: #2B65EB;
}

.single_page_wrapper .general_single_page_layout .post_desc_and_meta_holder .the_content a {
  color: #2B65EB;
}

.tags-links a:hover {
  background: #2B65EB;
}

.related_posts .rp_post_card .rp_title h4 a:hover {
  color: #2B65EB;
}

.comment-form p .submit:hover,
.comment-form p .submit:focus {
  background-color: #2B65EB;
}

.widget_recent_entries .post-date a:hover {
  color: #2B65EB;
}

.widget_search .search-submit:hover,
.widget_product_search input[type="submit"]:hover {
  background: #2B65EB;
}

.tagcloud a:hover {
  background: #2B65EB;
  border: 1px solid #2B65EB;
}

footer .tagcloud a:hover {
  border: #2B65EB;
  background: #2B65EB;
  border: 1px solid #2B65EB;
}

footer .mc4wp-form .mc4wp-form-fields input[type="submit"]:hover {
  background: #2B65EB;
  border: 1px solid #2B65EB;
}

footer .widget_product_search input[type="submit"] {
  background: #2B65EB;
}

footer .popular-posts-widget .posts-container a:hover, footer .recent-posts-widget .posts-container a:hover,
footer .recent-posts-widget .posts-container a:hover,
footer .recent-posts-widget .posts-container a:hover,
footer .recent-comments-widget .posts-container a:hover,
footer .popular-posts-widget .posts-container .post-layout-two a:hover,
footer .recent-posts-widget .posts-container .post-layout-two a:hover,
footer .recent-posts-widget .posts-container .post-layout-two a:hover,
footer .widget ul li a:hover,
footer .calendar_wrap a:hover {
  color: #2B65EB;
}

footer .widget_search .search-submit,
footer .widget_product_search input[type="submit"] {
  background: #2B65EB;
}

.search-no-results .the_content .search-form .search-submit:hover {
  background: #2B65EB;
  border: #2B65EB;
}

.popular-posts-widget .posts-container .post-layout-one .post-detail-container .post-date a:hover, .recent-posts-widget .posts-container .post-layout-one .post-detail-container .post-date a:hover,
.recent-comments-widget .posts-container .post-layout-one .post-detail-container .post-date a:hover {
  color: #2B65EB;
}
.popular-posts-widget .posts-container .post-layout-two .post-detail-container .post-date a:hover, .recent-posts-widget .posts-container .post-layout-two .post-detail-container .post-date a:hover,
.recent-comments-widget .posts-container .post-layout-two .post-detail-container .post-date a:hover {
  color: #2B65EB;
}

.post_meta span a:hover {
  color: #2B65EB;
}

.single_page_wrapper .recent_post_content .the_content p {
  display: block;
}

.footer_bottom .powered_section a {
  text-transform: capitalize;
  letter-spacing: 0;
}

/**
=====================================
=
= Typography  
=
================================================
*/
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Oswald", sans-serif;
  line-height: 1.3;
}

/**
=====================================
=
= Header 
=
================================================
*/
.logo-ad-wrapper {
  padding: 50px 0;
}

.site-branding {
  text-align: center;
}

.site-title {
  display: inline-block;
  padding-bottom: 0;
  font-size: 52px;
  font-family: "Pacifico", cursive;
  text-transform: inherit;
  margin-bottom: 15px;
}

.site-description {
  display: block;
  font-size: 16px;
}

.navigation-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: center;
      align-content: center;
}

.attr-nav {
  float: none;
  padding: 0;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}

.menu-container {
  float: none;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}

/**
=====================================
=
= Banner 
=
================================================
*/
#style-blog-fame-hero-slider .item {
  position: relative;
}

#style-blog-fame-hero-slider .owl-nav button.owl-prev,
#style-blog-fame-hero-slider .owl-nav button.owl-next {
  color: #fff;
  line-height: 30px;
  width: 40px;
  height: 40px;
  border-radius: 0;
  border: none;
  margin: 0 2px;
  background: #222222;
  text-align: center;
  outline: none;
  -webkit-transition: all .7s ease;
  transition: all .7s ease;
}
#style-blog-fame-hero-slider .owl-nav button.owl-prev i,
#style-blog-fame-hero-slider .owl-nav button.owl-next i {
  font-size: 16px;
  line-height: 30px;
}
#style-blog-fame-hero-slider .owl-nav button.owl-prev:hover,
#style-blog-fame-hero-slider .owl-nav button.owl-next:hover {
  background: #2B65EB;
}

#style-blog-fame-hero-slider .owl-nav {
  position: absolute;
  z-index: 10;
  top: 20px;
  right: 20px;
  -webkit-transform: none;
  transform: none;
}

.fp_content_holder {
  position: absolute;
  z-index: 10;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 20px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(40%, rgba(0, 0, 0, 0.5)), to(#000));
  background-image: linear-gradient(180deg, transparent 0%, rgba(0, 0, 0, 0.5) 40%, #000 100%);
}

.fp_featured_image {
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: 500px;
  background-color: #222222;
}

.fp_category {
  position: relative;
  left: unset;
  top: unset;
  z-index: unset;
  text-align: left;
}

.fp_content {
  display: block;
  margin: 0;
  position: relative;
  top: unset;
  bottom: unset;
  left: unset;
  right: unset;
  z-index: unset;
  -webkit-transform: none;
  transform: none;
}

.fp_content h2 {
  padding-bottom: 0;
  margin: 5px 0 10px;
  font-weight: 500;
}

.fp_content h2 a {
  color: #fff;
}
.fp_content h2 a:hover {
  color: #eee;
}

.fp_category a {
  display: inline-block;
  background: transparent;
  font-size: 16px;
  padding: 0;
  margin-right: 5px;
  color: #fff;
}

.fp_category .cat-links a::after {
  content: '|';
  font-size: 12px;
  margin-left: 10px;
}

.fp_category .cat-links a:last-child::after {
  content: '';
  display: none;
  margin-right: 0;
}

.fp_category a:hover {
  background: transparent;
  color: #eee;
}

#style-blog-fame-hero-slider .post_meta span a,
#style-blog-fame-hero-slider .post_meta span {
  color: #fff;
  text-transform: capitalize;
  font-size: 16px;
}

/**
=====================================
=
= Recent post
=
================================================
*/
.recent_post_content h2 {
  font-size: 26px;
}

.recent_post_content p {
  overflow: hidden;
  max-height: 3em;
  padding-bottom: 0;
  margin-bottom: 10px;
}

/**
=====================================
=
= Widget / Sidebar / Footer 
=
================================================
*/
.widget_title h3,
footer .footer_inner .widget_footer .footer_widget_title h3 {
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
}

/*
=======================================
=
= Single page
=
===================================================
*/
.single_page_wrapper .general_single_page_layout .post_desc_and_meta_holder .post_meta {
  padding: 10px 0;
  margin-bottom: 25px;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}

.post-navigation .nav-links .nav-previous {
  border-right: 1px solid #eee;
}

.tags-links a:hover {
  color: #fff;
}

.single_page_wrapper .the_content {
  overflow-x: hidden;
  overflow-x: visible;
  clear: both;
}
.single_page_wrapper .the_content a {
  color: #2B65EB;
  text-decoration: none;
  font-weight: 400;
}
.single_page_wrapper .the_content b,
.single_page_wrapper .the_content strong {
  font-weight: bold;
}
.single_page_wrapper .the_content dfn {
  font-style: italic;
}
.single_page_wrapper .the_content mark {
  background: #ff0;
  color: #111111;
}
.single_page_wrapper .the_content small {
  font-size: 80%;
}
.single_page_wrapper .the_content sub,
.single_page_wrapper .the_content sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
.single_page_wrapper .the_content sup {
  top: -0.5em;
}
.single_page_wrapper .the_content sub {
  bottom: -0.25em;
}
.single_page_wrapper .the_content h1,
.single_page_wrapper .the_content h2,
.single_page_wrapper .the_content h3,
.single_page_wrapper .the_content h4,
.single_page_wrapper .the_content h5,
.single_page_wrapper .the_content h6 {
  color: #222222;
  margin: 0 0 1em 0;
  font-weight: 900;
  line-height: 1.2;
}
.single_page_wrapper .the_content p {
  margin: 0 0 1em 0;
  line-height: 1.8;
}
.single_page_wrapper .the_content dfn,
.single_page_wrapper .the_content cite,
.single_page_wrapper .the_content em,
.single_page_wrapper .the_content i {
  font-style: italic;
}
.single_page_wrapper .the_content blockquote {
  position: relative;
  text-align: left;
  margin: 2em 0;
  padding: 0;
  padding-bottom: 20px;
  padding-left: 30px;
  font-size: 17px;
  font-style: italic;
  font-weight: normal;
  background: transparent;
  border-left: 5px solid #222222;
}
.single_page_wrapper .the_content blockquote p {
  margin: 0;
  margin-bottom: 0.5em;
  font-size: 20px;
}
.single_page_wrapper .the_content blockquote cite {
  display: block;
  font-size: 16px;
  font-style: italic;
  font-weight: normal;
  color: #9c9c9c;
}
.single_page_wrapper .the_content .wp-block-quote.is-large,
.single_page_wrapper .the_content .wp-block-quote.is-style-large {
  font-size: 17px;
  margin: 0;
  margin-bottom: 2em;
}
.single_page_wrapper .the_content .wp-block-quote.is-large p,
.single_page_wrapper .the_content .wp-block-quote.is-style-large p {
  font-size: 24px;
}
.single_page_wrapper .the_content code,
.single_page_wrapper .the_content kbd,
.single_page_wrapper .the_content tt,
.single_page_wrapper .the_content var {
  font-family: "Courier 10 Pitch", Courier, monospace;
  font-size: 15px;
}
.single_page_wrapper .the_content pre {
  background: #eeeeee;
  font-family: "Courier 10 Pitch", Courier, monospace;
  font-size: 16px;
  line-height: 1.8;
  margin-bottom: 1em;
  max-width: 100%;
  overflow-x: auto;
  padding: 30px;
}
.single_page_wrapper .the_content .alignleft {
  display: block;
  float: left;
  clear: both;
}
.single_page_wrapper .the_content .alignright {
  display: block;
  float: right;
  clear: both;
}
.single_page_wrapper .the_content .aligncenter {
  display: block;
  margin: 0 auto;
  text-align: center;
  clear: both;
}
.single_page_wrapper .the_content .text-alignleft {
  text-align: left;
}
.single_page_wrapper .the_content .text-alignright {
  text-align: right;
}
.single_page_wrapper .the_content .text-aligncenter {
  text-align: center;
}
.single_page_wrapper .the_content figure {
  position: relative;
  text-align: left;
}
.single_page_wrapper .the_content code,
.single_page_wrapper .the_content kbd,
.single_page_wrapper .the_content samp {
  font-family: monospace, monospace;
}
.single_page_wrapper .the_content fieldset {
  border: 1px solid #eeeeee;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
.single_page_wrapper .the_content q {
  font-style: italic;
  font-weight: bold;
  letter-spacing: 1px;
}
.single_page_wrapper .the_content legend {
  border: 0;
  padding: 0;
}
.single_page_wrapper .the_content textarea {
  overflow: auto;
}
.single_page_wrapper .the_content optgroup {
  font-weight: bold;
}
.single_page_wrapper .the_content table {
  border-collapse: collapse;
  border-spacing: 0;
  max-width: 100%;
  width: 100%;
}
.single_page_wrapper .the_content td,
.single_page_wrapper .the_content th,
.single_page_wrapper .the_content td,
.single_page_wrapper .the_content th,
.single_page_wrapper .the_content .mce-item-table,
.single_page_wrapper .the_content .mce-item-table td,
.single_page_wrapper .the_content .mce-item-table th,
.single_page_wrapper .the_content .mce-item-table caption {
  padding: 10px 15px;
  border: 1px solid #eeeeee;
  text-align: left;
}
.single_page_wrapper .the_content address {
  margin: 0 0 1em;
}
.single_page_wrapper .the_content abbr,
.single_page_wrapper .the_content acronym {
  border-bottom: 1px dotted #eeeeee;
  cursor: help;
}
.single_page_wrapper .the_content mark,
.single_page_wrapper .the_content ins {
  background: #f5f5f5;
  text-decoration: none;
}
.single_page_wrapper .the_content big {
  font-size: 125%;
}
.single_page_wrapper .the_content hr {
  background-color: #eeeeee;
  border: 0;
  height: 1px;
  padding: 0;
  margin: 0;
  clear: both;
}
.single_page_wrapper .the_content ul,
.single_page_wrapper .the_content ol {
  margin: 0 0 1em 0;
  padding: 0 0 0 1.5em;
}
.single_page_wrapper .the_content ul {
  list-style: disc;
}
.single_page_wrapper .the_content ol {
  list-style: decimal;
}
.single_page_wrapper .the_content ol li,
.single_page_wrapper .the_content ul li {
  padding: 7px 0;
  list-style: inherit;
}
.single_page_wrapper .the_content li > ul,
.single_page_wrapper .the_content li > ol {
  margin-bottom: 0;
  margin-left: 15px;
}
.single_page_wrapper .the_content dt {
  font-weight: bold;
}
.single_page_wrapper .the_content dd {
  margin: 0 15px 15px;
}
.single_page_wrapper .the_content img {
  height: auto;
  width: auto;
  max-width: 100%;
  vertical-align: middle;
}
.single_page_wrapper .the_content .wp-block-pullquote {
  text-align: left;
  margin: 0;
  margin-bottom: 1em;
  padding: 0 0 1.5em 0;
  border-top: 3px solid #222222;
  border-bottom: 3px solid #222222;
}
.single_page_wrapper .the_content .wp-block-pullquote blockquote {
  margin: 0;
  padding: 0;
  border-left: 0;
}
.single_page_wrapper .the_content .wp-block-pullquote p {
  font-size: 20px;
  font-weight: normal;
  font-style: italic;
  margin-bottom: 0.5em;
  line-height: 1.4;
}
.single_page_wrapper .the_content .wp-block-pullquote cite {
  font-weight: normal;
  font-style: normal;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.single_page_wrapper .the_content .wp-block-gallery {
  padding: 0;
  margin: 0;
}
.single_page_wrapper .the_content .wp-block-gallery figure {
  position: relative;
}
.single_page_wrapper .the_content .wp-block-gallery .blocks-gallery-item {
  padding: 0;
}
.single_page_wrapper .the_content .wp-block-gallery .blocks-gallery-image figcaption,
.single_page_wrapper .the_content .wp-block-gallery .blocks-gallery-item figcaption {
  font-size: 15px;
  padding: 30px;
}
.single_page_wrapper .the_content .wp-block-image figcaption,
.single_page_wrapper .the_content .wp-block-embed figcaption {
  font-size: 16px;
}
.single_page_wrapper .the_content .wp-block-embed {
  max-width: 100%;
}
.single_page_wrapper .the_content .wp-block-embed iframe {
  max-width: 100% !important;
  width: 100% !important;
  min-height: 350px;
}
.single_page_wrapper .the_content .has-drop-cap:first-child:first-letter {
  font-weight: 900;
  padding-top: 0;
  padding-left: 0;
}
.single_page_wrapper .the_content .wp-block-categories-list,
.single_page_wrapper .the_content .wp-block-latest-posts,
.single_page_wrapper .the_content .wp-block-archives,
.single_page_wrapper .the_content .wp-block-latest-comments {
  background: #333333;
  padding: 30px 15px 30px 50px;
}
.single_page_wrapper .the_content .wp-block-categories-list,
.single_page_wrapper .the_content .wp-block-latest-posts li,
.single_page_wrapper .the_content .wp-block-archives li,
.single_page_wrapper .the_content .wp-block-latest-comments__comment-meta,
.single_page_wrapper .the_content .wp-block-latest-comments__comment-meta a,
.single_page_wrapper .the_content .wp-block-latest-comments__comment-excerpt p {
  color: #d8d8d8;
}
.single_page_wrapper .the_content .wp-block-categories .cat-item a,
.single_page_wrapper .the_content .wp-block-latest-posts li a,
.single_page_wrapper .the_content .wp-block-archives li a {
  display: inline-block;
  width: 80%;
  color: #d8d8d8;
}
.single_page_wrapper .the_content .wp-block-categories .cat-item a:hover,
.single_page_wrapper .the_content .wp-block-latest-posts li a:hover,
.single_page_wrapper .the_content .wp-block-archives li a:hover {
  color: #ffffff;
}
.single_page_wrapper .the_content .wp-block-latest-posts li a {
  display: block;
  width: 100%;
}
.single_page_wrapper .the_content .wp-block-latest-posts__post-date,
.single_page_wrapper .the_content .wp-block-latest-comments__comment-date {
  color: #9a9a9a;
}
.single_page_wrapper .the_content .wp-block-latest-comments {
  padding: 30px;
}
.single_page_wrapper .the_content .wp-block-latest-comments li {
  padding: 30px;
  border: 1px solid rgba(255, 255, 255, 0.1);
}
.single_page_wrapper .the_content .wp-block-latest-comments li:last-child {
  margin-bottom: 0;
}
.single_page_wrapper .the_content .wp-block-latest-comments footer {
  background: transparent;
}
.single_page_wrapper .the_content .wp-block-latest-comments li img {
  max-width: 32px;
}
.single_page_wrapper .the_content .wp-block-latest-comments__comment-excerpt p {
  padding-top: 10px;
  margin-top: 10px;
  margin-bottom: 0;
  border-top: 1px dotted rgba(255, 255, 255, 0.1);
}
.single_page_wrapper .the_content .wp-block-button__link {
  color: inherit;
  padding: 18px 50px;
  line-height: 1;
  font-size: 16px;
}

@media (max-width: 991px) {
  .menu-container {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .main-navigation.light li a:hover {
    background: transparent;
  }
}
@media (max-width: 600px) {
  .site-title {
    font-size: 42px;
  }

  .logo-ad-wrapper {
    padding: 30px 0;
  }

  .fp_content h2,
  .full-with-slider
  .fp_content h2 {
    font-size: 24px;
  }
}
@media (max-width: 500px) {
  .fp_featured_image {
    height: 400px;
  }

  .single_page_wrapper .general_single_page_layout .post_desc_and_meta_holder .post_title h2 {
    font-size: 32px;
  }
}
@media (max-width: 460px) {
  .site-title {
    font-size: 36px;
  }

  .fp_featured_image {
    height: 380px;
  }
}